﻿
p strong {
    font-family: 'TideSans-500Dudette','Red Hat Display', 'Helvetica', Arial, Tahoma, sans-serif;
    font-weight: 500 !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Cormorant Garamond', serif;
    color: #041E42;
	font-weight: 700;
	line-height:1.2;
	}
	
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    font-family: inherit !important;
    color: #5d95bc !important;
}	
	
	h4{
		font-size:28px;
  margin-bottom:10px;}
	
	
	.fl-module-heading .fl-heading {
    font-weight: 700;
    font-size: calc(16px + .8vw);
    text-align: left;
}
	.pp-contact-form .pp-contact-error {
    display: none;
    font-size: 12px;
    font-weight: 400;
    margin-top: 2px;
}
	.pp-contact-form input[type="text"]::placeholder {
    color: transparent;
    opacity: 0;
}
.pp-contact-form input[type="email"]::placeholder {
    color: transparent;
    opacity: 0;
}
.pp-contact-form textarea::placeholder {
    color: transparent;
    opacity: 0;
}
.pp-contact-form .pp-input-group {
    margin-bottom: 10px;
}
.pp-contact-form label {
    display: block;
}
/* --------- OCIA ---------*/
#measuring-the-ocean:before, #networked-ocean:before, #big-data:before, #contact-form:before {
    content: '';
  display: block;
  height:      75px;
  margin-top: -75px;
  visibility: hidden;
}


#fl-post-530518 {
    overflow: hidden !important;
}
/*-----OCIA MOBILE-----*/

.fl-theme-builder-header-shrink {
    z-index: 200 !important;
}
.post-530551 ul li ul li ul {
    margin-top: 20px;
}

.post-530551 ul li ul li ul li {
    list-style: none;
    position: relative;
}
.post-530551 ul li ul li ul li::before {
    content: "";
    border-left: 3px solid #041e42;
    height: 130%;
    position: absolute;
    width: 105%;
    left: 0;
    display: block;
    top: -9px;
    left: -19px;
    background: #efefef;
    z-index: -1;
}
.fl-module-content.fl-node-content.fl-theme-builder-header-shrink-module-top .fl-html a svg{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.fl-theme-builder-header-shrink-module-top .fl-photo-content.fl-photo-img-png {
    float: left;
    padding-left: 25px;
}
    .fl-module-content.fl-node-content.fl-theme-builder-header-shrink-module-top .fl-html a.analog-devices-logo {
        margin-left: 2%;
    }

    .fl-module-content.fl-node-content.fl-theme-builder-header-shrink-module-top .fl-html a.whoi-logo {
        margin-left: 1%;
    }

.fl-theme-builder-header-shrink-module-top svg#ocia-adi {
    width: 80px;
}
.fl-theme-builder-header-shrink-module-top #ocia-whoi {
    width: 275px;
}

/*OCIA MOBILE END*/

/* BRANDING TOP */

svg#ocia-whoi {
    width: 360px;
}

svg#ocia-adi {
    width: 108px;
}
.analog-devices-logo, .whoi-logo {
    float: left;
}
.whoi-logo {
    margin-left: 15px;
    padding-top: 5px;
}
.ocia-banner {
    background: #fff;
}
.tech-circle-holder .fl-row-content .fl-col-group .fl-col:nth-child(1).fl-col-small {
    position: relative;
}

.tech-circle2 {
    position: absolute;
    right: 30px;
    top: 0px;
}
.post-530551 .tech-img {
    position: absolute;
    top: 0;
}
.tech-circle2 lottie-player {
    position: absolute;
    top: -25px;
}

.fl-module.fl-module-html.fl-node-611fe73978b1d.ocia-adi {
    text-align: right;
}

/* GENERAL OCIA */
.pp-list-connector {
    display: none;
}
.pp-infolist.layout-1 {
    position: relative;
}
ul.pp-list-items::before {

    border-left: 1px dashed #000;
    content: "";
    display: block;
    position: absolute;
    height: 93%;
    top: 6px;
    left: 20px;

}
.z-front .fl-node-611ff0496590b {
    z-index: 20;
    position: relative;
}
.fl-node-611fe522845f2 .menu > li > .fl-has-submenu-container.focus > a{    
  background-color: transparent;
  color: #0069B1;
}
.fl-menu-mobile-toggle.hamburger:hover fl-menu-mobile-toggle.hamburger:focus {
    color: #0069B1;
}
.fl-menu-mobile-toggle.hamburger {
    background: transparent !important;
    color: #0069B1;
}
.fl-col-group.fl-node-611fe522845ec {
    position: relative;
}
.fl-module.fl-module-menu.fl-node-611fe522845f2-clone.fl-menu-mobile-clone {
    float: right;
    width: auto;
    position: absolute;
    right: 0;
    top: 62px;
    z-index: 1000;
    background: #fff;
}
.fl-node-611fe522845f2-clone .fl-module-content.fl-node-content {
    margin: 20px 35px;
}

.post-530518 h1, .post-530518 h2 {
    font-family: 'Cormorant Garamond', serif ;
    font-size: 52px;
}
.post-530518 .ocia-panel1 p, .post-530518 .ocia-panel2 p, .post-530518 .ocia-panel3 p {
  font-family: 'Cormorant Garamond', serif ;
    font-size: 24px;
}
ul li::before {
    display: none;
}
.post-530518 .ocia-panel4 p {
  font-family: 'Cormorant Garamond', serif ;
    font-size: 24px;
  
}
.fl-node-6127cdc928637 .fl-col.fl-col-small {
    width: 50%;
}
.post-530547 h1, .post-530547 h2, .post-530547 h3, .post-530547 h4, 
.post-530551 h1, .post-530551 h2, .post-530551 h3, .post-530551 h4,
.post-21 h1, .post-21 h2, .post-21 h3, .post-21 h4{
font-family: 'Cormorant Garamond', serif ;
}
.side-line {
    position: relative;
}
.side-line.fl-animated .fl-node-content::before {
    background: #02A8DF;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    height: 40px;
    width: 4px;
    top: 1.5vw;
}
.post-530547 ul li ul li {
    list-style: disc;
    text-indent: 0px;
    margin: 6px auto 0px;
}

/*.fl-col-group.fl-node-6129194d5b8b1 {
    height: 45vw;
}


.fl-node-6129194d5b8b0 .side-hero-img {
    position: absolute;
    right: 0px;
    width: 100%;
    max-width: 50vw;
    top: 0;
    max-height: 45vw;
    overflow: hidden;
}

.fl-col.fl-node-6127fef55fb01 {
    height: 45vw;
}
.fl-node-6127fef55faff .side-hero-img{
  position: absolute;
    right: 0px;
    width: 100%;
    max-width: 50vw;
    top: 0;
    max-height: 45vw;
    overflow: hidden;
}

.fl-col.fl-node-6127cd3ac0dcd {
    height: 55vw;
}
.fl-node-6127cd3ac0dcc .side-hero-img{
  position: absolute;
    right: 0px;
    width: 100%;
    max-width: 50vw;
    top: 0;
    max-height: 55vw;
    overflow: hidden;
}*/

 .fl-module.fl-node-612936b1ea22b {
    color: #fff;
    font-size: 13px;
}
.fl-module.fl-node-612936b1ea22b {
    z-index: 10;
    color: #fff;
    background-color: rgba(0,0,0,0.85);
    margin-left: 20px;
    position: absolute;
    bottom: 0;
    max-width: 25vw;
    right: 0;
    font-size: 13px;
    padding: 25px 25px 3%;
}
.fl-row-bg-video.fl-node-611ff04961ed2.ocia-panel1::before {
    content: '';
    display: block;
    width: 100%;
    height: 65px;
    position: absolute;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 10%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 10%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    z-index: 10;
    top: 0;
}


article .tide-sans h1 {
    font-family: 'TideSans-300LilKahuna', sans-serif !important;
}


.ocia-panel2 .fl-row-content-wrap, .ocia-panel3 .fl-row-content-wrap, .ocia-panel4 .fl-row-content-wrap, .ocia-panel5 .fl-row-content-wrap {
    padding: 45px 0;
}
/* Tech Cirlcle Animation*/
.fl-module.tech-circle {
    margin-top: -312px;
    margin-left: 16px;
    z-index: 9;
    position: relative;
}
.tech-img img {
    max-width: 215px !important;
    width: 100%;
    position: relative;
    z-index: 10;
}
.fl-col.fl-node-611ff4f09121e.fl-col-small {
    margin-top: 55px;
}
.fl-module.fl-module-html.fl-node-6123d506a5108.tech-circle {
    margin-left: 6px;
}
.fl-module.fl-module-html.fl-node-6123d50ae36bb.tech-circle {
    margin-left: 28px;
    margin-top: -318px;
}

.tech-circle #scrollLottie-two {
    transform: rotate(90deg) !important;
}
.tech-circle #scrollLottie-three {
    transform: rotate(120deg);
}
.fl-col-group.fl-node-611ffe6a1a058 {
    position: relative;
    z-index: 100;
}
.fl-node-611ff6ac3ab23 .fl-col-group:nth-child(-n+4) {
    z-index: 100 !important;
    position: relative;
}
.tech-circle4 {
    position: absolute;
    right: -16%;
    top: 20px;
    z-index: 1;
    opacity: .6;
}
.tech-circle5 {
    position: absolute;
    left: -19%;
    bottom: 0px;
    z-index: 0;
    opacity: .2;
}
.fl-col-group.fl-node-6127cdc928637 {
    z-index: 10;
    position: relative;
}
/* End Tech Cirlcle Animation*/
/*Panel 3 */

.ocia-panel3 h2 {
    border-right: 2px solid #00A9E0;
    padding-right: 20px;
}
.ocia-panel3 img {
    width: 100px;
    height:auto;
}

.ocia-panel3 .small p {
  font-size:1.1em;
  font-family: 'TideSans-400LilDude';
}

/* Panel 4 */
span.cta {
    font-size: 40px;
}

/* Panel 5 */
body .ocia-panel5 img {
    width: 100%;
    height: 75px !important;
}

.ocia-panel5 p {
  font-size:16px;

}
.ocia-panel5 .small p {
  font-size:1.1em;
  font-family: 'TideSans-400LilDude';
}



.fl-node-6127cdc928642 .pp-contact-form .fl-button-wrap,
.fl-node-6127cdc928642 .pp-contact-form .pp-button-wrap {
 margin-top: 10px;
 text-align: right;
}

.fl-node-6127cdc928642 .pp-contact-form .fl-button, .fl-node-6127cdc928642 .pp-contact-form .fl-button:visited, .fl-node-6127cdc928642 .pp-contact-form .fl-button:hover {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #009dd4;
    background: #00A9E0;
}
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    background: #0069B1;
    color: #ffffff;
    border: 1px solid #041E42;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-size: 14px;
    padding: 10px 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.fl-builder-content a.fl-button * {
    color: #000;
}
/*OCIA END*/
.fl-node-5f9c186e341f0 .fl-module img {
    max-width: 100%;
    display:none;
}

.rss-widget-icon {display:none;}

h2.widgettitle {font-size:26px;margin-top:0!important;padding-top:0!important}

.fl-node-6129194d5b8b6 h3, .fl-node-6127fef55fb03.fl-module-heading h3.fl-heading {
        font-size: calc(40px + .8vw);
        line-height: calc(40px + .8vw);
    }
    
@media only screen and (max-width: 1220px) {

    .fl-node-6129194d5b8a9 > .fl-row-content-wrap, .fl-node-6127cd3ac0dc6 > .fl-row-content-wrap, .fl-node-612d377910e37 > .fl-row-content-wrap {
        min-height: inherit;
    }
     
    header .fl-row-content-wrap {
        padding: 0px 20px !important;
    }
    .fl-node-6129194d5b8b6 h3 {
        font-size: calc(40px + .8vw);
        line-height: calc(40px + .8vw);
    }
    .tech-circle2 {
        position: absolute;
        right: 50px;
        top: 0px;
    }
}
@media only screen and (max-width: 970px) {
.fl-page {
    width: 100%;
    overflow: hidden;
}
    .tech-circle2 {
        position: absolute;
        left: -64px;
        top: 0px;
        right: inherit;
    }
        .tech-circle2 lottie-player {
            width: 33vw !important;
            height: 33vw !important;
        }
        .page-id-529967 h1 {
    font-size: 5vw;
    line-height: 5vw;
}
.page-id-529967 h1 br {
    display: none;
}
}


    @media (max-width: 780px) {
	body .ocia-panel5 img {
    width: auto;
    height: auto;
    max-height: 90px;
    text-align: center;
    margin: auto;
    float: none;
    display: block;
}
		.fl-module.tech-circle {
    margin-top: -306px;
    margin-left: 0;
		}
      .fl-node-611fe8b88ebc1 .fl-photo-content.fl-photo-img-png {
    max-width: 367px;
}
.tech-circle lottie-player {
    margin: auto;
}
.post-530518 h2 {
    font-size: 52px !important;
    text-align: center !important;
    border: 0px;
    padding-right: 0px;
}
.ocia-panel3 .fl-col-group img {
    margin: auto;
    text-align: center;
    float: none;
    display: block;
}
.fl-col.fl-node-611ff4f09121e.fl-col-small {
    margin-top: 15px;
    margin-bottom: 20px;
}
        .fl-node-612d0bf82f54c.fl-module-heading .fl-heading {
            font-size: calc(28px + 3vw);
        }

        article .fl-builder-content-530036 .fl-row-full-width:nth-child(2) .fl-row-content-wrap {
            padding-top: 0px !important;
        }

        .fl-col-small:not(.fl-col-small-full-width) {
            max-width: 100%;
        }

        #fl-post-530036 .fl-col-group .fl-col.fl-col-small h2.fl-heading {
            font-size: calc(16px + 2vw);
        }

        #fl-post-530036 .fl-col-group .fl-module-heading h2.fl-heading {
            font-size: calc(16px + 2vw);
        }

        .ocia-adi > .fl-node-content {
            width: auto;
            margin: auto;
        }

        svg#ocia-adi {
            width: 80px;
        }

        svg#ocia-whoi {
            width: 250px;
        }

        .fl-node-611fe8b88ebc1 .fl-photo-content.fl-photo-img-png {
            float: left;
        }

        .fl-node-6129194d5b8b4 .fl-module-content.fl-node-content {
            margin-bottom: 15px;
        }

        .fl-node-612e21ecc080e > .fl-module-content {
            margin-top: 6%;
            margin-right: 20px;
        }

        .fl-node-6127cd3ac0de8 .fl-node-6127cd3ac0de7 h2 span {
            font-size: calc(24px + 3vw);
        }
       
        
  .fl-row-content-wrap ul {
    list-style: disc;
    text-indent: 0em;
    padding-left: 18px;
}
	 .tech-circle2 {
            position: absolute;
            left: 0;
            top: -40px;
            right: 0;
        }
        .post-530551 .tech-img {
            position: relative;
            top: 0;
        }

        .tech-circle2 lottie-player {
            width: inherit !important;
            height: inherit !important;
            max-width: 300px;
            position: absolute;
            top: 18px;
            left: 0;
            right: 0;
            margin: auto;
        }
        .tech-circle-holder .fl-col-group .fl-col:nth-child(2) {
    margin-top: 20px;
}
        article .fl-animation.fl-fade-right h2 {
            font-size: calc(24px + 2vw) !important;
            text-align: center !important;
        }
        
        .post-530551 ul li ul li ul {
    margin-top: 20px;
}
        ul.pp-list-items::before {
    display: none !important;}
	}

@media only screen and (max-width: 600px) {
	
	.ocia-panel5 img, .ocia-panel5 .fl-photo-content .fl-photo-img {
    width: 100% !important;
    max-width: 45% !important;
}
   .post-530518 h1 {
    font-size: 8vw;
    line-height: 9vw;
}

 .post-530518 h2 {
    line-height: 12vw;
    font-size: 9vw !important;
}

.fl-col-group.fl-node-611ff4f0910ff {
    margin-top: 15px;
}
.fl-node-611ff4f09121e.fl-col-small {
    margin-top: 10px;
    margin-bottom: 10px;
}
.post-530518 .fl-photo-content .fl-photo-img {
    margin: auto;
    float: none;
    width: 100%;
    max-width: 100px;
    text-align: center;
    display: block;
}
.ocia-panel3 .small p {
    font-size: 1.7rem;
}
.fl-node-611ffa94ebdf4 .cta {
    font-size: 3.7rem;
    line-height: 3rem !important;
}
.fl-col-group.fl-node-611ffe6a1a058 h2, .fl-node-611ffe6a1a058 p, fl-node-611ffe6a1a058 img {
    text-align: center;
}
.fl-node-611ffe6a1a058 img {
    text-align: center;
    margin: auto;
    float: none;
    display: block;
}
.ocia-panel5 img, .ocia-panel5 .fl-photo-content .fl-photo-img {
    width: 100% !important;
    max-width: 75% !important;
    height: 100% !important;
    max-height: 100% !important;
	text-align: center;
display: block;
margin: auto;
float: none;
}
.fl-module.fl-module-menu.fl-node-611fe522845f2-clone.fl-menu-mobile-clone {
    float: right;
    width: 100%;
    position: absolute;
    right: 0;
    top: 88px;
    z-index: 1000;
    background: rgba(255,255,255,1);
    left: 0px;
}
}


    @media only screen and (max-width: 480px) {
      .post-530518 .ocia-panel4 p {
    font-family: 'Cormorant Garamond', serif;
    font-size: 22px;
    line-height: 26px;
    padding: 35px 0px 0px;
}
.fl-page {
    width: 100%;
    overflow: hidden;
}
      
#fl-post-529967 h2 {
    text-align: center !important;
}
.fl-node-611ff4ac51885 .fl-rich-text p {
    padding-top: 20px;
}
.fl-module.fl-module-html.fl-node-6123d50ae36bb.tech-circle {
    margin-left: 0;
    margin-top: -318px;
}
.tech-circle5 {
    position: absolute;
    left: -38%;
    bottom: 650px;
    z-index: 0;
    opacity: .2;
}
        .fl-col.fl-node-612e265aac57e.fl-col-small, .fl-col.fl-node-612d52e479838.fl-col-small, .fl-col.fl-node-612e21ecc080c.fl-col-small {
            display: none;
        }
        
        .pp-icon-wrapper.animated.none {
            display: none;
        }
        .pp-list-connector {
            display: none;
        }
        .fl-row.fl-row-full-width.fl-row-bg-color.fl-node-6127fef55fb10 {
            margin-bottom: 30px;
        }
        .analog-devices-logo {
            padding-top: 9px;
        }

        .analog-devices-logo, .whoi-logo {
            float: none;
            margin: auto;
            width: 100%;
            text-align: center;
            display: block;
        }

        .fl-module.fl-module-menu.fl-node-611fe522845f2-clone.fl-menu-mobile-clone {
    float: right;
    width: 100%;
    position: absolute;
    right: 0;
    top: 88px;
    z-index: 1000;
    background: rgba(255,255,255,1);
    left: 0px;
}

        .ocia-panel4 h2 {
            font-size: calc(24px + 3vw) !important;
            line-height: calc(24px + 3vw);
        }

            .ocia-panel4 h2 > br {
                display: none;
            }
            .fl-node-611ff04961ed2 .fl-bg-video ~ .fl-node-content {
    margin-top: -40px;
}
.page-id-529967 h1 {
    font-size: 8vw;
    line-height: 9vw;
}
.page-id-529967 .fl-page-content p {
    font-size: calc(16px + 1vw);
    line-height: calc(19px + 2vw);
   
}
.fl-node-611ff04961ed2 .fl-row-content p {
    font-size: 5vw;
    line-height: 6vw;
    text-shadow: 0px 1px 4px #fff;
}
.ocia-panel3 .small p {
    font-size: calc(12px + 1vw);
    text-align: center;
}
.ocia-panel3 .small p strong {
    font-size: calc(14px + 1vw);
    text-transform: uppercase;
}
.ocia-panel5 .small p {
    font-size: calc(12px + 1vw);
}
    }
    
    
    /*OCIA Mobile*/
